<!--
#  Copyright (C) 2002-2019 Amba Kulkarni (ambapradeep@gmail.com)
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either
#  version 2 of the License, or (at your option) any later
#  version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.


-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>

  <meta content="text/html; charset=utf-8" http-equiv="CONTENT-TYPE">
  <title>WELCOME TO DEPARTMENT OF SANSKRIT STUDIES</title>

  <style type="text/css">
a:link {color: #FFFFFF;}
a:visited {color: #FFFFFF;}
table.wheat {background-color: #9a7527}
div.bottom {position: fixed; height: 70pt; bottom: -20pt; width: 100%}
div.top {position: fixed; height: 70pt; top: 0pt; width: 100%}
div.left {position: fixed; height: 200pt; top: 75pt; width: 100%; }
  </style>
</head>
<body style="direction: ltr; color: rgb(0, 0, 0); background-color: rgb(221, 239, 244);" lang="en-US">
<br>
<center>
<table style="text-align: left; border-collapse: collapse; border:1px brown;" id="AoutoNumber1" cellpadding="8" width="89%">
  <tbody>
    <tr bgcolor="white">
      <td> <font size="4">We thank the following Institutes/Individuals who have
contributed to the development of <span style="font-weight: bold; color: rgb(255, 102, 0);">Sanskrit Tools</span>:</font>
      </td>
    </tr>
    <tr bgcolor="lightyellow">
      <td><a href="http://www.sanskritacademy.org" target="_blank"><strong><font color="darkgreen">Academy
of Sanskrit Research, Melkote (2002-03):</font></strong></a><br>

      <font size="3">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;-- for
initial windows version of the morphological analyser.</font>
      </td>
    </tr>
    <tr bgcolor="lightblue">
      <td><a href="http://ltrc.iiit.ac.in" target="_blank"><strong><font color="darkgreen">
Language
Technologies Research Center, IIIT, Hyderabad (2002-03):</font></strong></a><br>
      <font size="3">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
-- Chandrashekhar and Sweta : For providing Noun paradigms during the
workshop in summer 2002 at IIIT, Hyderabad</font><br>
      <font size="3">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
-- Vineesh Jain: (M.Tech student at IIIT, Hyderabad) For porting ASR
Melkote's morph to linux, and converting the data to 'Anusaaraka' morph format, and Improving it further</font><br>
      </td>
    </tr>
    <tr bgcolor="lightyellow">
      <td><a href="http://rsvidyapeetha.ac.in" target="_blank"><strong><font color="darkgreen">
Sansk-Net Center at Rashtriya Sanskrit Vidyapeetha, Tirupati
(2004-2007)</font></strong></a><br>
      <font size="3">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;--Several students from the NLP and Shabdabodha course at Rashtriya Sanskrit
Vidyapeetha Tirupati (deemed University) have contributed to the development of
Sanskrit Morphological Analyser.</font><br>
      <font size="3">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;--Sheeba:
For giving the exhaustive list of paradigms and also providing a
program to assign the default paradigms and Rama, Naveen and Shivaja for improving the quality of the analyser.</font><br>
      </td>
    </tr>
    <tr bgcolor="lightblue">
      <td><a href="http://www.satyam.com" target="_blank"><strong><font color="darkgreen">
Satyam
Computer Services Limited, Hyderabad (2002- June 2006)</font></strong></a><br>
      <font size="3">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;--for
supporting the Sanskrit-Hindi anusaaraka work.</font><br> </td> </tr>
    <tr bgcolor="lightyellow">
      <td><a href="http://www.uohyd.ac.in" target="_blank"><strong><font color="darkgreen">
       University of Hyderabad (June 2006-)</font></strong></a><br/>
      <font size="3">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;--for providing necessary infra-structure <br>
<br></td></tr>
    <tr bgcolor="lightblue">
      <td><a href="http://www.tdil.gov.in" target="_blank"><strong><font color="darkgreen">
       DeiTy, MCIT, Government of India(Apr 2008- June 12)</font></strong></a><br>
      <font size="3">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;--for
 funding the consortium project 'Development of tools for Analysis of Sanskrit texts and Sanskrit-Hindi Machine Translation System' under the TDIL program. <br/>
<font color="#0000ee">Consortium Leader: Prof. Amba Kulkarni, University of Hyderabad, Hyderabad</font> <br/>
<font color="red" size="4"><b>Consortium Members</b></font><br>
<font color="#0000ee">Prof. Girish Nath Jha, JNU, Delhi</font><br />
<font color="#0000ee">Prof. Tirumala Kulkarni, PPVP, Bangaluru</font><br />
<font color="#0000ee">Prof. S. S. Murthy, RSVP, Tirupati</font><br />
<font color="#0000ee">Prof. Veeranarayana Pandurangi, JRRSU, Jaipur</font><br />
<font color="#0000ee">Prof. Dipti Mishra Sharma, IIIT, Hyderabad</font><br />
<font color="#0000ee">Prof. Srinivas Varakhedi, Sanskrit Academy, Hyderabad</font><br />
<font color="#0000ee">Prof. Varalakshmi, Sanskrit Academy, Hyderabad</font><br />
      </td>
    </tr>
  </tbody>
</table>
<br>
<br>

<font color="red" size="4"><b>Major Contributors</b></font><br><br>
<center>
<table>
<tr><td><font color="#0000ee">Anilkumar Gupta </td><td>(Verb and Derivational Morphology; Compound Analyser)</font> </td><td>(<font color="red">anil.lalit22@gmail.com</font>)</td></tr>
<tr><td><font color="#0000ee">Arjuna S.R. </td><td>(Nyaayacitradipika)</font></td><td>(<font color="red">arjunsr1987@gmail.com; arjunasr@uohyd.ac.in</font>)</td></tr>
<tr><td><font color="#0000ee">Devanand Shukla </td><td>(Morph Analyser; Ashtadhyayi Simulator)</font></td><td>(<font color="red">dev.shukl@gmail.com</font>)</td></tr>
<tr><td><font color="#0000ee">Gauri </td><td>(Skt-Hnd MT; Search Engine)</font></td><td>(<font color="red">amrutham.gauri@gmail.com</font>)</td></tr>
<tr><td><font color="#0000ee">Karunakar </td><td>(Search Engine)</font></td><td>(<font color="red">kannaiah.chinni@gmail.com</font>)</td></tr>
<tr><td><font color="#0000ee">Kiranmayi</td><td>(Skt-Hnd MT)</font></td><td>(<font color="red">kirankiran.gl@gmail.com</font>)</td></tr>
<tr><td><font color="#0000ee">Krishna Mohan</td><td>(Corpus Maintenance)</font></td><td>(<font color="red">mohan.kuchibhatla@gmail.com</font>)</td></tr>
<tr><td><font color="#0000ee">Pankaj Vyas</td><td>(Sandhi joiner) </font></td><td>(<font color="red">pkvyas@gmail.com</font>)</td></tr>
<tr><td><font color="#0000ee">Pavankumar Satuluri </td><td>(Parser; Compound Generator) </font></td><td>(<font color="red">pavankumarsatuluri@gmail.com</font>)</td></tr>
<tr><td><font color="#0000ee">Pawan Goyal </td><td>(Ashtadhyayi Simulator) </font></td><td>(<font color="red">pawang.iitk@gmail.com</font>)</td></tr>
<tr><td><font color="#0000ee">Shailaja N. </td><td>(Dhaatupaatha) </font></td><td>(<font color="red">shailajanakkawar@gmail.com</font>) </td></tr>
<tr><td><font color="#0000ee">Sheeba V. </td><td>(Noun Morphology)</font> </td><td>(<font color="red">v.sheeba@gmail.com</font>)</td></tr>
<tr><td><font color="#0000ee">Sheetal Pokar </td><td>(Parser) </font></td><td>(<font color="red">sjpokar@gmail.com</font>)</td></tr>
<tr><td><font color="#0000ee">Sivaja S. Nair </td><td>(Sandhi joiner and Amarakosha) </font></td><td>(<font color="red">sivaja.s.nair@gmail.com</font>)</td></tr>
<tr><td><font color="#0000ee">Sushama Vempati </td><td>(Sandhi joiner) </font></td><td>(<font color="red">sushama.vempati@gmail.com</font>)</td></tr>
</table>
<br> <br> <br> 
<font color="red" size="4"><b>Mentor and Web Master(2002-)</b></font><br>

<font color="#0000ee">Amba Kulkarni</font> (<font color="red">ambapradeep@gmail.com</font>) <br />
<font color="red" size="4"><b>Consultancy</b></font><br>
<font color="#0000ee">Prof. K V Ramakrishnamacharyulu (Rastriya Sanskrit Vidyapeetham, Tirupati</font> <br />
<font color="#0000ee">Prof. Lalit Kumar Tripathi (Rastriya Sanskrit Sansthan, New Delhi</font><br />

</body>
</html>
